section{
  header{
    width:100%;
    display:flex;
    justify-content: space-between;
    align-items: center;
    &.jingle{
      justify-content: center;
      padding:10px 0;
    }
  }
  h5{
    margin-left:10px;
    font-weight: normal;
    margin-bottom: 0;
  }
  span{
    margin-right:10px;
  }
  ul{
    list-style: none;
    padding:0;
    margin: 0;
    li{
      padding:20px 25px;
      font-size:18px;
      color: rgba(0, 0, 0, 0.705);
      font-weight: 500;
      &:nth-child(2n+0){
        background-color: rgb(189, 208, 223);
      }
      &:nth-child(2n+1){
        background-color: rgb(203, 221, 236);
      }
    }
  }
}